/*------------------------------------------------*/
/*                  conference                    */
/*------------------------------------------------*/
@media screen and (min-width: 801px) {
.tri_conferencier{
	width:660px;
	min-height:50px;
	height:auto;
	display:inline-table;
	font-family: Arial, Helvetica, sans-serif;
	font-size:1em;
	Line-Height: 1.5em;
	padding:20px;
	margin : 10px;
	border-radius:0.5em;
	border:2px solid #98d958;
	background-color:white;
}
}
@media screen and (max-width: 800px) {
.tri_conferencier{
	width:90%;
	min-height:50px;
	height:auto;
	display:inline-table;
	font-family: Arial, Helvetica, sans-serif;
	font-size:1em;
	Line-Height: 1.5em;
	padding:20px;
	margin : 10px;
	border-radius:0.5em;
	border:2px solid #98d958;
	background-color:white;
}
}
.conference_titre{
	width:660px;
	min-height:30px;
	padding:20px;
	border:1px solid blue;
}
a.annee_conference{
	width:75px;
	background-color:#98d958;
	color:black;
	padding:10px;
	margin:10px;
	display:inline-block;
	text-align:center;
	border-radius:0.3em;
	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
a.annee_conference:hover{
	background-color:#999;
	color:#333;
	opacity:1;
}
.menu_conference{
	display:block;
}
.menu_conference_level1{
	display:inline-block;
	font-family: "OpenSansBold", Arial, Helvetica, sans-serif;
	font-size:0.85em;
	width:auto;
	margin:5px;
	padding:15px;
	background-color:#6799fd;
	border-radius:0.5em;
}
.menu_conference_a{
	color:white;
}
/*------------------------------------------------*/
/*                  formulaire                    */
/*------------------------------------------------*/
#cacher_formulaire{visibility:hidden;}
#formulaire{
	background-color:#ccc;
	color:#333;
	font-family: "OpenSansBold", Arial, Helvetica, sans-serif;
	font-size:0.9em;
	Line-Height: 1.5em;
	padding:20px;
	display:block;
	width:680px;
}
input.formulaire_input{
	border:1px solid #999;
	border-radius:0.3em;
	width:170px;
	height:20px;
	padding-left:5px;
	margin:1px;
}
input.formulaire_file{
	margin:2px;
	border-radius:0.3em;
	width:275px;
	font-family: Arial, Helvetica, sans-serif;
}
#fichier_refresh{
	border:2px solid red;
	border-radius:0.3em;
	width:auto;
	padding:10px;
	margin:0px;
	text-align:left;
	background-color:#ffd2dc;
}
#fichier_refresh_avertisement{
	display:block;
	width: 150px;
	position: absolute;
	background-color:#ffb0ba ;
	border:1px solid red;
	padding:5px;
	font-size:0.9em;
	font-family:  Arial, Helvetica, sans-serif;
	-moz-border-radius:    0.3em;
	-webkit-border-radius: 0.3em;
	border-radius:         0.3em;
	margin-top:8px;
	margin-left:8px;
	box-shadow:0 0 10px 2px #ffa1a9;
}
input.formulaire_valider{
	margin:0 auto;
	display:block;
	width:100px;
	font-family: "OpenSansBold", Arial, Helvetica, sans-serif;
	font-size:0.85em;
	Line-Height: 1.5em;
	height:25px;
}

select.formulaire_select{
	font-family:  Arial, Helvetica, sans-serif;
	font-size:1em;
	height:25px;
	border-radius:0.3em;
	width:275px;
	margin:1px;	
	border:1px solid #999;
}
label.formulaire_personne{
	float:left;
	width:45%;
	text-align:right;
	padding-right:10px;
}
textarea{
	border-radius:0.3em;
	margin:1px;
	resize:none;
	width:100%;
}
span.erreur{color:red;}
.obligatoire{
	font-family:  Arial, Helvetica, sans-serif;
	font-size:0.8em;
}
.attention{
	display:none;
	background-color:#ffe57e;
	border:1px solid #ffad04;
	-moz-border-radius:    0.3em;
	-webkit-border-radius: 0.3em;
	border-radius:         0.3em;
	position:absolute;
	padding:5px;
	font-size:0.9em;
	width:150px;
	font-family:  Arial, Helvetica, sans-serif;
	margin-top:-5px;
	box-shadow:0 0 10px 2px #999;
}
.avertissement{
	display:none;
	width: 150px;
	position: absolute;
	background-color:#ffc0cb;
	border:1px solid red;
	padding:5px;
	font-size:0.9em;
	font-family:  Arial, Helvetica, sans-serif;
	-moz-border-radius:    0.3em;
	-webkit-border-radius: 0.3em;
	border-radius:         0.3em;
	margin-top:-5px;
	box-shadow:0 0 10px 2px #999;
}
.avertissement_textarea{
	display:none;
	width: 150px;
	float:right;
	position: absolute;
	background-color:#ffc0cb;
	border:1px solid red;
	padding:5px;
	font-size:0.9em;
	font-family:  Arial, Helvetica, sans-serif;
	-moz-border-radius:    0.3em;
	-webkit-border-radius: 0.3em;
	border-radius:         0.3em;
	margin:1px 0px 0px 0px;
	box-shadow:0 0 10px 2px #999;
	z-index:10;
}
#message_erreur_captcha{
	position:fixed;
	background-color:#ffd1de;
	z-index:15;
	width:750px;
	text-align:center;
	font-family: "OpenSansBold", Arial, Helvetica, sans-serif;
	font-size:1em;
	Line-Height: 1.2em;
	padding:20px;
	box-shadow:0 0 10px 2px #999;
	top:0px; 
	margin-left:-163px;
	border-radius:0.5em;
	border:1px solid red;
	color:black;
}
.font{
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.9em;
	Line-Height: 1em;	
}
.font span{
	font-size:smaller;
	font-family:  Arial, Helvetica, sans-serif;	
}
.captcha_double td{
	vertical-align:middle;
	font-family: "OpenSansBold", Arial, Helvetica, sans-serif;
	font-size:0.9em;
}
.captcha_input{width:170px;}
.captcha_text{width:300px;}
.captcha_text span {
	font-family: "OpenSansBold", Arial, Helvetica, sans-serif;
	font-size:0.9em;
}